[libdefaults]
   default_realm = EC2.INTERNAL
   dns_lookup_realm = false
   dns_lookup_kdc = false
   rdns = true
   ticket_lifetime = 24h
   forwardable = true
   udp_preference_limit = 1
   default_tkt_enctypes = aes256-cts-hmac-sha1-96 aes128-cts-hmac-sha1-96
   default_tgs_enctypes = aes256-cts-hmac-sha1-96 aes128-cts-hmac-sha1-96
   permitted_enctypes = aes256-cts-hmac-sha1-96 aes128-cts-hmac-sha1-96

[realms]
   EC2.INTERNAL = {
     kdc = kdc.goku.wdpharos.io
     admin_server = kdc.goku.wdpharos.io
   }

   WORKDAY.COM = {
     kdc = kerberos.swh-prod-cs.swh.wdpharos.io
     admin_server = kerberos.swh-prod-cs.swh.wdpharos.io
   }

[domain_realm]
   us-west-2.compute.internal = EC2.INTERNAL
   .us-west-2.compute.internal = EC2.INTERNAL
   swh-prod-cs.swh.wdpharos.io = WORKDAY.COM
   .swh-prod-cs.swh.wdpharos.io = WORKDAY.COM

[logging]
   default = FILE:/var/log/krb5libs.log
   kdc = FILE:/var/log/krb5kdc.log
   admin_server = FILE:/var/log/kadmind.log